Page MenuHomePhabricator

Discuss, with communities, adding Wikidata desc to mobile web underneath title
Closed, ResolvedPublic

Description

Goal:
After launch on Catalan and Polish, we need to start the conversation around how to move next with adding Wikidata desc to mobile web . Please check the doc here for details

Event Timeline

Moushira created this task.Jul 26 2016, 1:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 26 2016, 1:24 PM
Moushira triaged this task as Normal priority.Jul 26 2016, 1:36 PM
Moushira updated the task description. (Show Details)

Hi @Moushira. Please associate at least one project with this task to allow others to find this task when searching in the corresponding project(s). Thanks!

Moushira renamed this task from Discuss adding Wikidata desc to mobile web underneath title with communities to Discuss, with communities, adding Wikidata desc to mobile web underneath title .Jul 26 2016, 3:31 PM
Qgil added a subscriber: Qgil.Sep 15 2016, 7:58 AM

What needs to happen in order to consider this Community-Relations-Support quarterly goal done?

Qgil closed this task as Resolved.Oct 4 2016, 10:18 AM

On Sep 20 this was "done" and waiting only for deployment. I am considering this task Resolved, please reopen if this is not correct.